/* CSS Document */



/* Post basic Formats: Normalize */
.entry-media .slideholder { overflow:hidden;}
.entry-media .dots { background:none;}
.entry-media iFrame,
.entry-media .fb_iframe_widget
 { width:100% !important; max-width:100% !important; min-width:100% !important; max-height:100%; height:inherit !important; margin:0 auto !important; display:block;}
.entry-media .slide img, 
.entry-media .single_image img,
.entry-media .single_standard img,
.entry-media .single_quote img
{ width:100%; height:auto;}
.entry-media .media_info {  padding:0; margin:0}
.entry-media .single_image .media_info,
.entry-media .single_status .media_info,
.entry-media .single_video .media_info { padding:10px 15px;}
.entry-media .media_area_headline { padding:5px 10px; margin:0;}


.entry-media .media-area .image_media {-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
.entry-media .fill img{ opacity:0;}

.entry-media .single_quote .q_left {  padding:0 0 0 55px; margin:0; background:url(q_top.png) top left no-repeat;}
.entry-media .single_quote .q_right {  padding:0 55px 0 0; margin:0; background:url(q_bottom.png) bottom right no-repeat;}

.entry-media .quote_author
 { text-align:right; font-size:90%; opacity:0.9;}
 
.entry-media .media_header { padding:20px;  text-align:left;}

.entry-media .single_quote .linked { padding:0px 2px; margin:5px 50px 0 0; border-top:1px solid #C1C1C1; text-align:right; display:block; font-size:90%;  opacity:0.8; color:#777777}

.entry-media .single_link .link_source
 { text-align:right; font-size:90%; opacity:0.8;}
.entry-media .single_link .linked { padding:2px 10px; margin:5px 0 0 0; border-bottom:1px solid #C1C1C1; text-align:right; display:block; font-size:90%;  opacity:1; color:#000}



.entry-media .linked:hover{  opacity:1;}

.vert_stack.with_img .img_area { padding:0 20px 0 0;}
.vert_stack .text_area  { padding:0 0 0 0;
	-webkit-font-smoothing: subpixel-antialiased;
	backface-visibility: hidden;
	}

.vert_stack .text_area.to_right,
.vert_stack .text_area.to_right .heading,
.vert_stack .text_area.to_right .heading a,
.vert_stack .text_area.to_right .entry-meta{ text-align:right !important; }
.vert_stack .text_area.to_right .post_excerpt { text-align:justify !important; }

.vert_stack .text_area.to_right { position:relative;}
.vert_stack .text_area.to_right .text_area_wrap { 
	
    display: block;
    position:absolute;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
	padding:0 40px 0 0;
	
	}
	
	
	.vert_stack .text_area.to_right .text_area_wrap * { 
	
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-backface-visibility: hidden; 
	backface-visibility: hidden;
	
	}

.vert_stack .img_area.pull-right .fill_window { border:2px solid silver}

 
 /* table version, forces link to bottom - unstable
.entry-media.table { display: table !important; border-collapse: separate;}
.entry-media.table .row { display: table-row !important}
.entry-media.table .columns { display: table-cell !important; float:none; vertical-align: top;}
 */

 
/* Post Layout Formats */
	
/* Post block_center Formats */

.entry-media .unslider-arrow .fa { font-size:25px }

.entry-media.block_center{ display:block; text-align:center;}
.entry-media.block_center .media-area, 
.entry-media.block_center .media_info, 
.entry-media.block_center .media_wrap { display:block; text-align:center; margin:0 auto;}
.entry-media.block_center .dots {}
.entry-media.block_center .unslider-arrow, .entry-media.inline_left .unslider-arrow:hover { }
.entry-media.block_center .dots li {}
.entry-media.block_center .banner_multi .media_info { padding:10px 10px 40px 10px }




/* Post block_left Formats */
.entry-media.block_left{ display:block; text-align:left}
.entry-media.block_left .media_info { padding:10px 0 0 10px;}
.entry-media.block_left .media_area_headline{ display:block; padding:10px 0 5px 10px; margin:0; }
.entry-media.block_left .media_area_excerpt{ display:block; padding:0 0 5px 10px; margin:0; }
.entry-media.block_left .link_headline{ display:block; padding:10px 0 5px 10px; margin:0; }
.entry-media.block_left .link_excerpt{ display:block; padding:0 0 5px 10px; margin:0; }
.entry-media.block_left .link_source{ display:block; padding:0 0 5px 10px; margin:0; }
.entry-media.block_left .imgrow_url{ position:absolute; bottom:0; right:0; }
/* patch slider */
.entry-media.block_left .dots { width:auto; left:55px; bottom:15px; float:left}
.entry-media.block_left .dots li {width: 13px; height: 13px; float:left}
.entry-media.block_left .unslider-arrow, 
.entry-media.block_left .unslider-arrow:hover 
{bottom: 2%; margin:0 !important; z-index: 999; right:inherit }
.entry-media.block_left .unslider-arrow.prev, 
.entry-media.block_left .unslider-arrow.prev:hover 
{padding:0 5px; left:10px; }
.entry-media.block_left .unslider-arrow.next, 
.entry-media.block_left .unslider-arrow.next:hover 
{padding:0 5px; left:30px; }

.entry-media.block_left { background:#ECECEC}
/* patch link type/quote */
.entry-media.block_left .single_quote .media_info { 
padding:0; margin:0;
/*
  -webkit-transform: translateY(30%);
   -moz-transform: translateY(30%);
   -ms-transform: translateY(30%);
   -o-transform: translateY(30%);
   transform: translateY(30%);
   */
   } 







/* Post inline_left Formats */
.entry-media.inline_left{display:block; float:left; text-align:left; clear:none; padding:0; margin:0 20px 10px 0}
.entry-media.inline_left .media-area, 
.entry-media.inline_left .media_info{display:block; float:left; text-align:left; clear:left;}
/* patch slider */
.entry-media.inline_left .dots { width: 100%; text-align: center; left:0; top:-5px; bottom:100%; padding:0;}
.entry-media.inline_left .unslider-arrow, .entry-media.inline_left .unslider-arrow:hover 
{top: 1.5%; bottom:inherit;padding: 0 20px; margin:0 !important;     z-index: 999; }
.entry-media.inline_left .dots li {width: 10px; height: 10px; margin: 13px 7px;}
.entry-media.inline_left .banner_multi .media_info { padding:10px 10px 40px 10px }




/* Post block_left Formats */
.entry-media.block_right{display:block; text-align:left; padding:0}
.entry-media.block_right .media-area{ float:right; }
.entry-media.block_right .media_info { padding:10px 0 0 10px;}
.entry-media.block_right .media_area_headline{ display:block; padding:10px 0 5px 10px; margin:0; }
.entry-media.block_right .media_area_excerpt{ display:block; padding:0 0 5px 10px; margin:0; }
.entry-media.block_right .link_headline{ display:block; padding:10px 0 5px 10px; margin:0; }
.entry-media.block_right .link_excerpt{ display:block; padding:0 0 5px 10px; margin:0; }
.entry-media.block_right .link_source{ display:block; padding:0 0 5px 10px; margin:0; }
.entry-media.block_right .imgrow_url{ position:absolute; bottom:0; left:0; }
/* patch slider */
.entry-media.block_right .dots { width:auto; right:55px; bottom:15px; float:right}
.entry-media.block_right .dots li {width: 13px; height: 13px; float:right}
.entry-media.block_right .unslider-arrow,
.entry-media.block_right .unslider-arrow:hover 
{bottom: 2%; margin:0 !important; z-index: 999; left:inherit }
.entry-media.block_right .unslider-arrow.prev, 
.entry-media.block_right .unslider-arrow.prev:hover 
{padding:0 5px; right:30px; }
.entry-media.block_right .unslider-arrow.next, 
.entry-media.block_right .unslider-arrow.next:hover 
{padding:0 5px; right:10px; }




/* Post inline_right Formats */
.entry-media.inline_right{display:block; float:right; text-align:left; clear:none; padding:0; margin:0 0 10px 20px}
.entry-media.inline_right .media-area, 
.entry-media.inline_right .media_info{display:block; float:left; text-align:left; clear:both;}
/* patch slider */
.entry-media.inline_right .dots { width: 100%; text-align: center; left:0; top:-5px; bottom:inherit; padding:0;}
.entry-media.inline_right .unslider-arrow, .entry-media.inline_left .unslider-arrow:hover {
	top: 1.5%;padding: 0 20px; margin:0 !important;     z-index: 999; }
.entry-media.inline_right .dots li {width: 10px; height: 10px; margin: 13px 7px;}
.entry-media.inline_right .banner_multi .media_info { padding:10px 10px 40px 10px }


 
/* Post chat Formats */
.entry-media .row { margin:0 !important;}
.entry-media .chat-transcript { padding:10px;}
.entry-media .chat-author { display:block; font-weight:bold}
.entry-media .chat-text { display:block; padding:0 0 10px 10px; margin:0 0 0 5px; border-left:2px solid #E1E1E1; font-style:italic; font-size:90%}
.entry-media .chatr_1 { color:#870002;}
.entry-media .chatr_2 { color:#00534F;}
.entry-media .chatr_3 { color:#007C5F;}
.entry-media .chatr_4 { color:#8E006E;}
.entry-media .chatr_5 { color:#8B4900;}
 
 
 
 /* Post EXIF Formats: Normalize */
.entry-media .meta_control_box, 
.entry-media .exif_control_box{padding:0 0 3px 10px; margin:0; }
.entry-media .meta_control_title{ display:inline-block; text-transform:capitalize; min-width:50px; font-size:0.75rem; line-height:0.95rem  }
.entry-media .meta_control_value,
.entry-media .exif_area_cont,
.entry-media .exif_area{ display:inline-block; font-size:0.75rem; line-height:0.95rem  }
.entry-media .meta_control_title.exif { margin:0;}
.entry-media .exif_area{ margin:2px; padding:5px; background:#E7E7E7; }
.entry-media .exif_area .exif_value{ margin:0; padding:2px 3px; background:#fff; }
.entry-media .exif_area,
.entry-media .exif_area .exif_value{
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; }
 
 
 
 
 
 
 
 
 
 

	
/* -------------------------------------------------------------------
Post formatting					 overflow:hidden	
------------------------------------------------------------------- */


.page-blog-php .col-2.sidebar-right .post_loop { padding-right:20px;}
.post-media-wrapper {  display:block !important; 
  vertical-align: middle !important;
    width: 100% !important; overflow:hidden;
  height: auto !important; margin:0;}
  


.entry-meta, .entry-meta i, .entry-meta a {
  font-size: 12px; color:#000000 ;
  border: none ;
  margin: 0 5px 0 0;
  padding:4px 0 0 0;
}

.entry-meta a:hover { text-decoration:underline;
}






.single_post .entry-meta span 
{ display:inline}


.single_post .cat-links a
{ padding:0; margin:0}


.single_post .cat-links a:last-child
{ margin:0 4px 0 0}



.entry-meta em { font-style:normal}

.widget_z_blogmeta_widget .entry-meta span{ display:block; padding:0 0 5px 10px;}
.widget_z_blogmeta_widget .entry-meta{ float:left; clear:none;}

.single_post .entry-header
{ text-align:left; display:block;}

.widget_z_blogmeta_widget .entry-header{ text-align:left; display:block; min-height:75px; background-color: #fbf5ec;}

.widget_z_blogmeta_widget .date-format{  float:right;  margin-right: 0;}
	





.single_post .entry-title a {
  margin:0; padding:0;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
  display:block;
  text-align:left;
  
}

.single_post .entry-title{
  margin:0; padding:0;
  display:block;
}




.single_post .entry-meta { display:block; margin:0; padding:0;}








/* -------------------------------------------------------------------	
slider + paralax block
------------------------------------------------------------------- */

.post_slider_container .bx-wrapper .bx-viewport { background:none; color:#FFFFFF; text-align:center; height:120px}
.post_slider_container .bx-wrapper .bx-controls-direction a { bottom: 0px !important; top:15%; color:#FFFFFF; font-size:67px !important; width:38px; height:38px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-align:center; background:none !important; opacity:0.75}
.post_slider_container .bx-wrapper .bx-next { right:-7%; line-height:0.8}
.post_slider_container .bx-wrapper .bx-prev { left:-7%; line-height:0.8}
.post_slider .tint_window{ overflow:hidden; position:relative;}

.post_slider .post.type-post .text_area {  background:none;}
.post_slider .post.type-post  { 
min-height:120px; padding:0 70px; text-align:center; max-width:800px; margin:0 auto}
.post_slider .post.type-post .link{ font-size:0.8em; text-transform:uppercase; color:#FFFFFF;}
.post_slider .post.type-post .link:hover{ text-decoration:underline}
.post_slider .post.type-post .readmore:hover { text-decoration:underline;}

.post_slider .aggregate_rating_stats { position:absolute; bottom:0; margin:0 auto; text-align:center}
.star_rate_main .overall { display:block; padding:0 0 10px 0;}
.post_slider .post.type-post { padding: 0 30px;}









/* Smaller than standard 960 (devices and browsers) 
@media only screen and (max-width: 959px) {
#blog_archive, 
#blog_archive .entry-content,
.post_loop .entry-header .entry-details, 
.single_post .entry-header .entry-details,
#blog_archive .entry-content,
.archive.category .entry-content,
.page-blog-php .entry-content,
.post.single-post main,
.single.single-post .post.single-post article,
.post.single-post .entry-media
{ margin:0; padding:0;}


.single.single-post .post.single-post .row.interior_page
{margin:1px 0 0 0; padding:0; }


.single.single-post .single.single-post .post.single-post .paragraph_body
{ margin:5px; padding:5px 10px;}

#blog_archive .stack_box,
.archive.category .stack_box,
.page-blog-php .stack_box
{ height:auto !important;}
#blog_archive .post_excerpt,
.archive.category .post_excerpt,
.page-blog-php .post_excerpt
{ margin-bottom:30px}
#blog_archive .post_loop .entry-meta,
.archive.category .entry-meta,
.page-blog-php .entry-meta
{ display:block; clear:both;}
#blog_archive .post_loop .entry-meta  span,
.archive.category .post_loop .entry-meta  span,
.page-blog-php .post_loop .entry-meta  span
{ padding:0 0 0 10px;}

.z_pagination
{margin: 0 0 30px 0;}
.z_pagination,
.z_pagination .z_page_numbers.page_num
{ width:100%; display:block; text-align:center}
.z_pagination .page-numbers,
.z_pagination .page-numbers 
{ width:100%; display:block; text-align:center; padding:8px}

}


*/








/*--------------------------------------------------------------
10.6 Comments
--------------------------------------------------------------*/
.comment-content a {
	word-wrap: break-word;
}
.comment .gravatar {
	float: left;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	margin: -.5rem .5rem 0 -.5rem;
}
.comment .gravatar img {
	border-radius: 50%;
	transition: transform 0.5s ease;
	transform: scale(0.8);
}
.comment-meta, .logged-in-as {
	font-style: italic;
	color: #AAA;
}
.comment-meta a, .logged-in-as a {
	color: #777 !important;
	text-decoration: none;
}
.comment-meta a:hover {
	border-bottom: 1px dotted #777;
}
.comment-meta h4 {
	font-style: normal;
	padding-top: .25rem;
}
.comment-content {
	clear: left;
}
.comments-list {
	border-top: 1px solid #CCC;
}
.comment, .pingback, .trackback {
	padding: 1rem 1rem 0 1rem;
	border-bottom: 1px dotted #CCC;
	border-top: 1px dotted #CCC;
	position: relative;
}
.pingback, .trackback {
	padding: 1rem;
}
.comment.even, .pingback.even, .trackback.event {
	background: #FAFAFA;
}
.comment.even .child-comments .comment {
	background: #FAFAFA;
}
.comment.odd .child-comments .comment {
	background: #FFF;
}
.comment.parent {
	border-left: 1px solid #CCC;
	border-bottom: 1px dotted #CCC;
	padding-right: 0;
}
.comment.parent .comment.parent, .comment.parent .depth-2, .comment.parent .depth-3, .comment.parent .depth-4, .comment.parent .depth-5 {
	border-left: 20px solid #EFEFEF;
	margin-left: -1rem;
	border-top: 1px dotted #CCC;
}
.child-comments.comments-list {
	border-top: none;
}
.child-comments.comments-list .comment {
	padding-right: 0;
}
.comment-content {
	padding-bottom: 1rem;
}
.bypostauthor {
}
.comment-respond {
	margin: 1.5rem 0;
}
.comment-respond .comment-notes, .comment-respond .form-allowed-tags {
	color: #AAA;
	font-style: italic;
}
.comment-respond label {
	display: inline-block;
	width: 12%;
	text-align: right;
	margin: 0 1% 0 0;
}
.comment-respond p {
	position: relative;
}
.comment-respond input[type=text], .comment-respond input[type=email], .comment-respond input[type=url], .comment-respond textarea {
	width: 84%;
}
.logged-in .comment-respond .comment-form-comment {margin-bottom: 0; }
.comment-respond .form-allowed-tags, .comment-respond .form-allowed-tags code {font-size: 12px; }

.comment-respond .comment-form-author span.required, .comment-respond .comment-form-email span.required {
	position: absolute;
	top: 0;
	right: 0;
}
.comment-respond .form-allowed-tags, .comment-respond .form-submit, .comment-respond .comment-subscription-form {
	margin-left: 13%;
}
.comment-respond .form-submit {
	margin-top: 1rem;
}
.comment .fa-caret-left {
	position: absolute;
	top: 1rem;
	left: -1rem;
	font-size: 3rem;
	color: #FFF;
}
.comment.even .fa-caret-left, .comment.even .child-comments .comment .fa-caret-left {
	color: #FAFAFA;
}

